<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:uix="http://projectmallard.org/experimental/ui/" type="guide" style="task" id="hardware" xml:lang="ta">
  <info>

    <link type="guide" xref="index" group="hardware"/>

    <credit type="author">
      <name>ஷான் மெக்கேன்ஸ்</name>
      <email>shaunm@gnome.org</email>
    </credit>

    <title type="link" role="trail">வன்பொருள்</title>

    <desc>Configure hardware and diagnose problems, including printers,
    displays, disks, and more.</desc>
    <uix:thumb role="experimental-gnome-tiles" src="figures/tile-hardware.svg"/>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Shantha kumar,</mal:name>
      <mal:email>shkumar@redhat.com</mal:email>
      <mal:years>2013</mal:years>
    </mal:credit>
  </info>

<title>வன்பொருள் &amp; இயக்கிகள்</title>

<links type="topic" style="linklist"/>

<links type="topic" style="linklist" groups="more">
  <title>மேலும் தலைப்புகள்</title>
</links>

<section id="problems" style="2column">
  <info>
    <title type="link" role="trail">சிக்கல்கள்</title>
    <title type="link">வன்பொருள் பிரச்சினைகள்</title>
  </info>
 <title>பொதுவான பிரச்சினைகள்</title>
 <links type="topic" style="linklist"/>
</section>

</page>
